Loading...
Searching...
No Matches
cat_tube.hpp File Reference
Private

class to record named pipes in a catalogue More...

`#include "../my_config.h"`
`#include "cat_inode.hpp"`
Include dependency graph for cat_tube.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libdar::cat_tube
| the named pipe class More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class to record named pipes in a catalogue

Definition in file cat_tube.hpp.